.filebody{ float:left; width:100%; padding:20px 0 10px 0;}
	.filebody h4{ float:left; width:100%; height:34px; line-height:34px; font-size:16px; border-bottom:1px #dadada solid;}
		.filebody span{ font-weight:normal; font-size:12px; color:#999999; padding-left:5px;}
	
	/*文件链接*/
	.filebody a{ float:left; width:100%; background-color:#f0f0ee; border-radius:4px; margin:10px 10px 0 0;}
	.filebody dl{ display:block; height:32px; font-size:12px; padding:5px; position:relative; padding-left:45px;}
	
	/*文件标题*/
	.filebody a span{ float:left; width:100%; height:16px; color:#3b71b9; overflow:hidden;}
		.filebody a:hover{ background-color:#ddf0cf;}
		.filebody a:hover span{ color:#3c9300; text-decoration:underline;}
		
	/*文件信息*/
	.filebody a p{ float:left; width:100%; color:#999999;}
	
/*文件图标*/
.filebody .file,.filebody .f0{ left:5px; top:5px; width:32px; height:32px; background-image:url(../i/file.gif); background-repeat:no-repeat; position:absolute;}
	.filebody .f2{ background-position:-32px 0;}
	.filebody .f3{ background-position:-64px 0;}
	.filebody .f4{ background-position:-96px 0;}
	.filebody .f5{ background-position:-128px 0;}
	.filebody .f6{ background-position:-160px 0;}
	.filebody .f7{ background-position:-192px 0;}
	.filebody .f8{ background-position:-224px 0;}
	.filebody .f9{ background-position:-256px 0;}
	.filebody .f10{ background-position:-288px 0;}
	.filebody .f11{ background-position:-320px 0;}
	.filebody .f12{ background-position:-352px 0;}
	.filebody .f13{ background-position:-384px 0;}
	.filebody .f14{ background-position:-416px 0;}
	.filebody .f15{ background-position:-448px 0;}
	.filebody .f16{ background-position:-480px 0;}
	.filebody .f17{ background-position:-512px 0;}
	.filebody .f18{ background-position:-544px 0;}
	
	.filebody .f19{ background-position:0 -32px;}
	.filebody .f20{ background-position:-32px -32px;}
	.filebody .f21{ background-position:-64px -32px;}
	.filebody .f22{ background-position:-96px -32px;}
	.filebody .f23{ background-position:-128px -32px;}
	.filebody .f24{ background-position:-160px -32px;}
	.filebody .f25{ background-position:-192px -32px;}
	.filebody .f26{ background-position:-224px -32px;}
	.filebody .f27{ background-position:-256px -32px;}
	.filebody .f28{ background-position:-288px -32px;}
	.filebody .f29{ background-position:-320px -32px;}
	.filebody .f30{ background-position:-352px -32px;}
	.filebody .f31{ background-position:-384px -32px;}
	.filebody .f32{ background-position:-416px -32px;}
	.filebody .f33{ background-position:-448px -32px;}
	.filebody .f34{ background-position:-480px -32px;}
	.filebody .f35{ background-position:-512px -32px;}
	.filebody .f36{ background-position:-544px -32px;}